
nav {
    height: 100px;
    display: flex;
    padding: 0% 6%;
    justify-content: space-between;
    align-items: center;
    background: #fff;
    box-shadow:  2px 2px 4px grey;
}
nav > a {
    color: black;
    text-decoration: none;
}

nav img {
    width: 125px;
    border-radius: 30px;
}

.nav-links {
    flex: 1;
    text-align: right;
}

.nav-links ul li {   
    display: inline-block;
    padding: 8px 16px;
    position: relative;
}

.nav-links ul li a {
    color: black;
    text-decoration: none;
    font-size: 16px;
    font-weight: 400;
   
}
.nav-links ul li::after {
    content: '';
    width: 0%;
    height: 2px;
    background: #f44336;
    display: block;
    margin: auto;
    transition: 0.5s;
}
.nav-links ul li:hover::after {
    width: 100%;
}
nav .fa {
    display: none;

}
@media(max-width: 700px){
 
    .nav-links ul li{
       display: block; 
    }
    .nav-links {
        position: absolute;
        background: #f44336;
        height: 100vh;
        width: 200px;
        top: 0;
        right: -200px;
        text-align: left;
        z-index: 2;
        transition: 1s;
    }
    nav .fa {
        display: block;
        color: #fff;
        margin: 10px;
        font-size: 22px;
        cursor: pointer;
    }
    .nav-links ul {
        padding: 30px;
    }
}